
[124M_heavyrain_heavycloud]
Character_Lighting=1.000000
Terrain_Reflectance_Green=0.470000
SunOffset=-0.000000
CloudName=Us_clouded02
DiffuseGreen=0.500000
SuperbowlFogEnd=7960.000000
SunDir=-0.790000 -0.500000 -0.180000
FogEnd=585.000000
AmbientGreen=0.500000
Terrain_Reflectance=0.0650000
Car_Diffuse_Lighting=1.900000
DiffuseBlue=0.500000
SuperbowlFogStart=-3760.000244
FogGreen=0.790000
Inscattering=0.120000
MipMapBias=-3.000000
Specular_Alpha=0.190000
Extinction=0.500000
Skybox_Scale=100.000000
Particle_Lighting=0.800000
UseFog=true
Car_Lighting=1.000000
Greenstein_Value=1.000000
FogRed=0.790000
Terrain_Reflectance_Blue=0.480000
AmbientRed=0.500000
Rayleigh_Multiplier=0.200000
Sun_Intensity=130.000000
Cloud_Scale=10.000000
Car_Shadow_Alpha=0.240000
Turbidity=0.000000
DiffuseRed=0.510000
Mie_Multiplier=0.001000
SkyboxName=Morning_clear
FogBlue=0.790000
AmbientBlue=0.520000
Specular_Glossiness=4.000000
Car_Ambient_Lighting=1.740000
FogStart=24.999992
SkyboxSaturation=0.450000
Superbowl_Scale=0.300000
Terrain_Reflectance_Red=0.470000

[124O_M_heavyrain_heavycloud]
Character_Lighting=1.000000
Terrain_Reflectance_Green=0.450000
SunOffset=-0.000000
CloudName=Us_precipitation02_pc
DiffuseGreen=0.500000
SuperbowlFogEnd=2200.000000
SunDir=-0.600 -0.25 0.318
FogEnd=315.000000
AmbientGreen=0.500000
Terrain_Reflectance=0.092000
Car_Diffuse_Lighting=1.900000
DiffuseBlue=0.490000
SuperbowlFogStart=-6880.000000
FogGreen=0.480000
Inscattering=0.150000
Terrain_Reflectance_Red=0.440000
Superbowl_Scale=0.200000
SkyboxSaturation=0.120000
FogStart=-105.000008
Car_Ambient_Lighting=1.740000
MipMapBias=-3.000000
Specular_Alpha=0.300000
Extinction=0.450000
Skybox_Scale=100.000000
Particle_Lighting=1.000000
UseFog=true
Car_Lighting=1.000000
Greenstein_Value=1.000000
MipMap_Bias=-2.000000
FogRed=0.450000
Terrain_Reflectance_Blue=0.480000
AmbientRed=0.500000
Rayleigh_Multiplier=1.0
Sun_Intensity=110.000000
Cloud_Scale=10.000000
Car_Shadow_Alpha=0.000000
Turbidity=0.000000
DiffuseRed=0.490000
Mie_Multiplier=0.001000
SkyboxName=Evening_clear
FogBlue=0.5000
AmbientBlue=0.520000
Specular_Glossiness=4.000000

[124N_crisp_clear]
MipMapBias=-3.000000
Character_Lighting=1.000000
Terrain_Reflectance_Green=0.470000
SunOffset=-0.000000
Specular_Glossiness=4.000000
CloudName=Us_clear02
AmbientBlue=0.520000
DiffuseGreen=0.500000
SuperbowlFogEnd=7960.000000
SunDir=0.130 -0.305 0.0
FogBlue=0.790000
FogEnd=585.000000
SkyboxName=Morning_clear
Mie_Multiplier=0.001000
DiffuseRed=0.510000
AmbientGreen=0.500000
Turbidity=0.000000
Terrain_Reflectance=0.0650000
Car_Shadow_Alpha=0.240000
Car_Diffuse_Lighting=1.900000
DiffuseBlue=0.500000
Cloud_Scale=10.000000
SuperbowlFogStart=-3760.000244
FogGreen=0.790000
Sun_Intensity=130.000000
Terrain_Reflectance_Red=0.470000
Superbowl_Scale=0.300000
SkyboxSaturation=0.450000
Rayleigh_Multiplier=0.20000
Inscattering=0.120000
FogStart=24.999992
Car_Ambient_Lighting=1.740000
AmbientRed=0.500000
Specular_Alpha=0.190000
Extinction=0.500000
Skybox_Scale=100.000000
Particle_Lighting=1.00000
UseFog=false
Car_Lighting=1.000000
Greenstein_Value=1.000000
FogRed=0.790000
Terrain_Reflectance_Blue=0.480000
